# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  ref: MyString
  image_file_id: 1
  m_odr: one

two:
  name: MyString
  ref: MyString
  image_file_id: 1
  m_odr: two
